.content-desktop {display: block;}

.content-mobile {display: none;}
#resrow{
    margin:0 15%;
}
@media screen and (max-width: 768px) {

.content-desktop {display: none;}
.content-mobile {display: block;}
.card > .row{
    margin: 0 !important;
}
.row > .col-sm-3 {
    width: 23% !important;
    margin: 0 !important;
    padding:0 !important;
}
 #resrow{
     margin:0 0.5% ;
 }
 
 
}